Ltas: Get frequency of minimum...

A query to the selected Ltas object.

## Return value

the frequency (in hertz) associated with the minimum energy density.

## Settings

Time range (s)
  the time range (t1, t2). Values outside this range are ignored. If t1 is not less than t2, the entire frequency domain of the Ltas is considered.
Interpolation
  the interpolation method (none, parabolic, cubic, sinc) of the vector peak interpolation. The standard is none because of the usual large binning. If the Ltas was computed with Spectrum: To Ltas (1-to-1), a parabolic or cubic interpolation would be more appropriate.